@import url(//fonts.googleapis.com/css?family=Six+Caps);

@import url(//fonts.googleapis.com/css?family=Ovo);

@import url(//fonts.googleapis.com/css?family=Homenaje);
/*------ template stylization ------*/
body {
  min-width: 1036px;
  background: #a09d92;
  color: #737373;
  font: 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
}
.glob {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  border: 0;
}
ul,
ol {
  margin: 0;
  padding: 0;
}
#webSiteLoader {
  position: fixed;
  z-index: 1023;
  width: 100%;
  height: 100%;
  background: #a09d92 url(../img/web_site_loader.gif) center no-repeat;
}
#pageLoader {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1000;
  display: none;
  margin: -5px 0 0 -5px;
  width: 10px;
  height: 10px;
}
#pageLoader > div {
  width: 50px;
  height: 50px;
  background: url(../img/page_loader.gif) 0 0 no-repeat;
}
#back-top {
  position: fixed;
  right: 10px;
  bottom: 90px;
  z-index: 1000;
  display: none;
  width: 50px;
  height: 50px;
  border-radius: 5px;
  background: #a09d92 url("../img/up-arrow.png") center 12px no-repeat;
  cursor: pointer;
}
.animate,
.animate:hover {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
#panel {
  line-height: 15px;
}
/*------ header ------- */
header {
  position: relative;
  margin-top: 138px;
  width: 100%;
  z-index: 1000;
}
header h1 {
  position: relative;
  display: block;
  left: 50%;
  margin-left: -125px;
  margin-top: 0px;
  margin-bottom: 0px;
  max-width: 249px;
  width: 100%;
}
header h1 > a {
  position: relative;
  z-index: 1;
  display: inline-block;
  width: 100%;
}
.select-menu {
  display: none;
  width: 100%;
}
#splash .navbar {
  position: relative;
  margin: 0;
  margin-top: 0;
  margin-left: 0;
  text-align: center;
}
#splash .navbar > .navbar-inner {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  background: none;
  filter: none;
  display: inline-block;
  margin-left: -43px;
}
#wrapper .navbar-inner {
  padding-right: 0px;
  padding-left: 0px;
  min-height: 0;
  border: 0;
  background-color: inherit;
  background-image: none;
  background-repeat: inherit;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: inherit;
  width: 100%;
}
.sf-menu {
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  width: 100%;
}
.sf-menu > li {
  position: relative;
  display: inline-block;
  margin-right: -2px;
  -webkit-transform: skew(-20deg, 0);
  -moz-transform: skew(-20deg, 0);
  -ms-transform: skewX(-20deg) skewY(0);
  -o-transform: skew(-20deg, 0);
  transform: skew(-20deg, 0);
  left: -700px;
  opacity: 0;
  /* background: url(../img/menu_button.png) 0 0 no-repeat; */

}
.sf-menu > li > a {
  position: relative;
  z-index: 1;
  display: inline-block;
  padding: 0;
  color: #bbb8b6;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font: 22px 'Six Caps', Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.sf-menu > li > a img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.sf-menu > li > a .base_text {
  position: absolute;
  top: -46px;
  left: 0;
  z-index: -1;
  display: inline-block;
  padding: 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font: 18px/46px 'Homenaje', Arial, "Helvetica Neue", Helvetica, sans-serif;
  background: #000;
  background: url(../img/menu_bg.png);
  width: 100%;
  height: 46px;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  padding-bottom: 10px;
}
.sf-menu > li > a .base_text.position_bottom {
  top: auto;
  bottom: -46px;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  padding-bottom: 0;
  padding-top: 10px;
}
.openPart {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: url(../img/menu_bg.png);
}
/*submenu1*/
.sf-menu ul {
  position: absolute;
  top: 60px;
  left: 1px;
  z-index: 1000;
  padding: 20px 10px 20px 10px;
  width: 80px;
  background: #d61918;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  list-style: none;
  text-align: center;
}
.sf-menu ul > li {
  display: block;
  margin-top: 1px;
  text-align: left;
}
.sf-menu ul a {
  position: relative;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font: 18px/20px 'Homenaje', Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.sf-menu ul a:hover {
  color: #000 !important;
  text-decoration: none;
}
/*submenu2*/
.sf-menu .subMenu2 {
  top: 0;
  left: 81px;
  width: 70px;
  background: #b30e0d;
}
.sf-menu .subMenu2 a {
  color: #fff !important;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sf-menu .subMenu2 a:hover {
  color: #000 !important;
}
/*--- header end ------*/
/*-----bgStretch-----*/
#bgStretch {
  position: absolute;
  z-index: 1;
  overflow: hidden;
}
#splash {
  position: absolute;
  top: 386px;
  padding-top: 50px;
  height: 500px;
  z-index: 10;
  overflow: hidden;
  width: 100%;
}
#bgNav {
  display: none;
  float: left;
  overflow: hidden;
  padding-top: 10px;
  cursor: default;
}
.gall_spinner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/gallLoader.gif) 0% 0% no-repeat;
}
.logo_splash {
  position: absolute;
  top: 0px;
  left: 140px;
}
.txt_cntr {
  text-align: center;
}
/*------ content ------- */
#wrapper > section > #content_part {
  position: relative;
  z-index: 11;
  display: inline-block;
  margin-top: 80px;
  width: 100%;
  height: 100% !important;
}
#wrapper > section > #content_part > div {
  position: relative;
}
/*.close_main{
	position:absolute;
	.size(30px,26px);
	top:-23px;
	right:15px;
	background:url(../img/close.png) 0 0 no-repeat;	
	z-index: 2;
}*/
.title_main {
  position: absolute;
  display: inline-block;
  top: -46px;
  right: 200px;
  padding: 3px 0px 10px 0px;
  width: 140px;
  text-align: center;
  color: #d1d1d1;
  text-transform: uppercase;
  font: 18px/46px 'Homenaje', sans-serif;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: url(../img/title2_bg.png);
  -webkit-transform: skew(-20deg, 0);
  -moz-transform: skew(-20deg, 0);
  -ms-transform: skewX(-20deg) skewY(0);
  -o-transform: skew(-20deg, 0);
  transform: skew(-20deg, 0);
  z-index: -1;
}
.close_main {
  position: absolute;
  display: inline-block;
  top: -46px;
  right: 15px;
  padding: 3px 30px 10px 35px;
  color: #d1d1d1;
  text-transform: uppercase;
  font: 18px/46px 'Homenaje', sans-serif;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: url(../img/menu_bg.png);
  -webkit-transform: skew(-20deg, 0);
  -moz-transform: skew(-20deg, 0);
  -ms-transform: skewX(-20deg) skewY(0);
  -o-transform: skew(-20deg, 0);
  transform: skew(-20deg, 0);
}
.close_main span.dot {
  /*margin: 0 10px;*/

  display: inline-block;
  width: 6px;
  height: 6px;
  position: relative;
  background: url(../img/more_sign.png) no-repeat;
  margin-left: 10px;
  top: -3px;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.close_main:hover span.dot {
  left: -5px;
}
.close_main:hover {
  color: #ed2f53;
}
.dynamicContent {
  position: absolute;
  width: 100%;
}
.dynamicContent img {
  margin-bottom: 25px;
}
.dynamicContent p {
  margin-bottom: 20px;
}
.dynamicContent > .content {
  /*padding:65px 40px 70px 96px;*/

  background: #0e0d0d;
  width: 100%;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  position: relative;
}
.cont_pad {
  padding: 78px 0px 50px 96px;
  min-height: 352px;
}
h2 {
  margin: 0;
  margin-top: 10px;
  color: #ffffff;
  text-transform: uppercase;
  font: 60px/60px "Six Caps", Arial, "Helvetica Neue", Helvetica, sans-serif;
  display: block;
  padding-bottom: 21px;
  border-bottom: 1px solid #2f302e;
  margin-bottom: 21px;
}
h2.v2 {
  margin-bottom: 26px;
}
.vline2 {
  padding-right: 57px;
  border-right: 1px solid #2f302e;
  margin-right: 38px;
}
h3 {
  color: #fff;
  text-transform: uppercase;
  font: 18px/25px "Ovo", Arial, "Helvetica Neue", Helvetica, sans-serif;
  margin-bottom: 10px;
}
h3.v2 {
  margin-top: -6px;
}
h4 {
  margin-top: 7px;
  margin-bottom: 6px;
  color: #fff;
  text-transform: uppercase;
  font: bold 24px/24px "Arial", Arial, "Helvetica Neue", Helvetica, sans-serif;
  white-space: nowrap;
}
.search_list {
  padding-bottom: 30px;
}
span.search {
  color: #df211f;
}
a {
  color: #737373;
}
a.link2 {
  color: #fff;
}
a.link2:hover {
  color: #d7ba53;
}
a:focus {
  outline: 0;
}
a:hover {
  color: #fff;
  text-decoration: none;
}
a,
.more {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.imgIndent {
  float: left;
  margin: 0 19px 25px 0;
}
.wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.color1 {
  color: #fff;
}
.color2 {
  display: block;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 11px;
}
.color3 {
  color: #ffffff;
}
.bold {
  font-weight: bold;
}
.box {
  overflow: hidden;
}
.marTop1 {
  margin-top: -19px;
  margin-bottom: 4px;
}
.marTop2 {
  margin-top: 50px;
}
.marTop3 {
  margin-top: 75px;
}
.marTop4 {
  margin-top: 22px !important;
}
.marBot1 {
  margin-bottom: 25px;
}
.marBot2 {
  margin-bottom: 5px !important;
}
.marLeft1 {
  margin-left: -20px;
}
.pos_rel {
  position: relative;
}
#search {
  margin: 4px 0 5px;
  position: relative;
  display: inline-block;
  float: left;
}
/* ============================= lists ====================== */
.listWithMarker {
  margin: 0;
  margin-top: 4px;
  margin-bottom: 0px;
}
.listWithMarker li {
  display: block;
  padding-bottom: 14px;
  padding-left: 17px;
  background: url(../img/more_sign.png) 0 5px no-repeat;
}
.listWithMarker li a {
  display: inline-block;
  color: #737373;
  text-decoration: none;
  font: 14px "Arial", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.listWithMarker li a:hover {
  padding-left: 7px;
  color: #fff;
}
/* ============================= end lists ====================== */
/*-------------- start botstrap btn reset ------------------------*/
.badge {
  padding: 0;
  margin: 0;
  border: none;
  float: left;
  margin-right: 18px;
  background: #fff;
  font: 60px/78px "Six Caps", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #090808;
  width: 78px;
  height: 78px;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  text-align: center;
  margin-bottom: 20px;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.badge a {
  color: #090808;
}
.badge a:hover {
  color: #ff3b3b;
}
blockquote {
  padding: 0 0 0 35px;
  margin: 0;
  border-left: none;
  background: url(../img/quote_sign.png) 0 0 no-repeat;
}
blockquote p {
  margin-bottom: 0;
  font-size: 10px;
  font-weight: normal;
  line-height: 15px;
  font-style: italic;
}
.font_normal {
  font-style: normal;
}
.fancybox {
  position: relative;
  float: left;
}
.thumbnails {
  margin-left: 0;
}
.thumbnails li {
  margin: 0;
  width: 237px;
  margin-right: 29px;
}
.thumbnails li.last {
  margin-right: 0px;
}
.thumbnails li p {
  line-height: 15px;
}
.thumbnail {
  position: relative;
  display: block;
  padding: 0px;
  line-height: 21px;
  border: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: none;
  background-color: ;
  background-image: none;
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  box-shadow: none;
  margin-top: 0px;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: ;
}
.btn:active,
.btn.active {
  background-color: ;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.btn:focus {
  outline: none;
  outline-offset: 0;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.btn-primary {
  position: relative;
  background: none;
  box-shadow: none;
  text-decoration: none !important;
  padding: 7px 23px 8px 24px;
  background: url(../img/btn_pattern.png) repeat;
  z-index: 1;
  left: 0;
  border-radius: 2px;
  font: 12px 'Anton', Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-transform: none;
  text-shadow: none;
  display: inline-block;
}
/*-------------- end botstrap btn reset ------------------------*/
.more {
  position: relative;
  display: inline-block;
  color: #030404;
  text-transform: uppercase;
  font: 15px 'Homenaje', sans-serif;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 12px 20px 11px 20px;
  background: #fff;
  margin-top: 1px;
}
.more:hover,
.more2:hover {
  color: #fff;
  background: #ff3b3b;
}
.more2 {
  padding: 0;
  margin: 0;
  position: relative;
  display: inline-block;
  color: #fff;
  font: 24px/24px 'Ovo', sans-serif;
  padding-right: 12px;
  background: url(../img/more_sign.png) 100% 11px no-repeat;
}
.more2.v2 {
  margin-top: -15px;
}
.more2:hover {
  color: #ed2f53;
  padding-right: 20px;
  background: url(../img/more_sign.png) 100% 11px no-repeat;
}
/* ============================= project_pics ====================== */
.project_pics {
  position: relative;
}
.project_pics ul {
  margin: 0;
  margin-left: -20px;
}
.project_pics li {
  display: inline-block;
  float: left;
  margin-right: 5px;
  padding: 10px;
  width: 235px;
  background: #1a1a1a;
  list-style: none;
}
.project_pics li.last {
  margin-right: 0;
}
.project_pics li img {
  padding-bottom: 8px;
}
.project_pics li p {
  margin-bottom: 5px;
  padding-bottom: 0px;
}
.project_pics li a {
  position: relative;
  float: left;
}
.zoom {
  position: absolute;
  top: -10px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/magnifier.png") center no-repeat;
}
a:hover .zoom {
  opacity: 1;
}
a .zoom {
  opacity: 0;
}
/* ============================= end project_pics ====================== */
/*-------------------------- GOOGLE MAP --------------*/
.g_map {
  margin: 0;
  width: 460px;
  height: 328px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
.g_map > iframe {
  padding: 0;
  width: 100%;
  height: 328px;
  outline: none;
  border: none;
}
.address {
  margin-top: 1px;
  padding-top: 0;
  color: #737373;
  float: left;
  margin-right: 48px;
  width: 190px;
}
.address.v2 {
  margin-right: 0;
}
.phones_part {
  display: inline-block;
  width: 190px;
}
.mailLink {
  text-decoration: underline;
}
/*-------------------------- start Contact form --------------*/
#form1 {
  position: relative;
  display: block;
  margin-top: 0;
}
#form1 label {
  position: relative;
  display: inline-block;
  margin-bottom: 7px;
}
#form1 label input,
#form1 label textarea,
#search input {
  margin: 0;
  margin-bottom: 4px;
  padding: 12px 10px 12px 14px;
  width: 253px;
  outline: none;
  border-radius: 0;
  border: none;
  background: #171717;
  box-shadow: none;
  color: #939393;
  font: 10px "Trebuchet MS";
  line-height: 21px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-transform: uppercase;
  float: left;
  margin-right: 7px;
  margin-top: 1px;
}
#form1 label textarea {
  height: 151px;
  resize: none;
}
#form1 .error {
  position: absolute;
  top: 0;
  width: 100%;
  text-align: right;
  font-size: 10px;
  line-height: 12px;
}
#form1 .empty {
  position: absolute;
  top: 0;
  width: 100% !important;
  text-align: right;
  font-size: 10px;
  line-height: 12px;
}
#form1 .message .empty {
  width: 400px;
}
#form1 .success {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
  width: 310px;
  height: 77px;
  background: #30302f;
  opacity: 0.9;
}
#form1 .success .success_txt {
  position: relative;
  top: 22%;
  color: #fff;
  text-align: center;
}
.btns {
  margin-top: -2px;
}
.btns > a {
  margin-right: 12px;
}
/*-------------------------- end Contact form --------------*/
/*--- content end ------*/
/*------ footer ------- */
footer {
  position: absolute;
  bottom: 0;
  z-index: 200;
  width: 100%;
  color: #616161;
  text-transform: uppercase;
  font: 13px "Homenaje", Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-align: center;
}
.footer_holder {
  position: relative;
  display: inline-block;
  background: url("../img/footer_plane_center.png");
  padding: 10px 19px;
}
.footer_holder:before,
.footer_holder:after {
  position: absolute;
  display: inline-block;
  background: url("../img/footer_plane_left.png") no-repeat;
  content: "";
  top: 0;
  left: -46px;
  width: 46px;
  height: 58px;
}
.footer_holder:after {
  background: url("../img/footer_plane_right.png") no-repeat;
  left: auto;
  right: -46px;
}
footer p {
  margin-top: 14px;
}
footer a {
  color: #616161;
}
footer a:hover {
  color: #fff;
}
.social_holder {
  position: absolute;
  text-align: center;
  top: 0;
  right: 60px;
  width: 216px;
  height: 56px;
  background: url("../img/social_plane.png") center no-repeat;
}
.social_icons {
  position: relative;
  display: inline-block;
  margin: 0;
  margin-top: 14px;
  margin-right: 27px;
  list-style: none;
  white-space: nowrap;
}
.social_icons > li {
  display: inline-block;
  margin-left: -1px;
  cursor: pointer;
}
.social_icons > li a {
  display: block;
  overflow: hidden;
  width: 28px;
  height: 30px;
  position: relative;
  z-index: 1;
}
/*--- footer end ------*/
/*----- media queries ------*/
@media (min-width: 1200px) {
  
}
@media (min-width: 768px) and (max-width: 979px) {
  
}
@media (max-width: 767px) {
  
}
@media (max-width: 480px) {
  
}
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
